REM ************************************************************
REM
REM    This batch file will convert the Preboot Notification
REM    Text file into a module recognized by the flash utility.
REM 
REM    This will convert text file PBN.TXT into a module
REM    file named PBNTXT.
REM
REM    The file mcp.exe, available on the flash diskette,
REM    must also be present in the working directory.
REM    
REM    The syntax for the call of mcp.exe:
REM        mcp.exe /c <input file> <output module> _V00 <size>
REM
REM        <input module> should be binary file no larger than 2KB.
REM
REM        <output module> will be passed to flash utility.
REM
REM        _V00 identifies processing PBN type file.
REM
REM        <size> byte size of module in hexidecimal.  0800
REM        represents the max size of 1KB.
REM
REM ************************************************************

del pbntxt
del pbn.mod

mcp.exe /c pbn.txt pbn.mod _V00 0800

ren pbn.mod pbntxt
